.ajde_evcal_calendar .calendar_header,
.ajde_evcal_calendar .evcal_month_line p {
    text-transform: capitalize !important;
}

/* Filter */
.eventon_filter_line .filtering_set_val {
    border: 1px solid rgba(0, 0, 0, 0.15) !important;
    padding: 0.4rem 0.5rem !important;
    padding-right: 2rem !important;
    background: white !important;
}

.eventon_filter_line .filtering_set_val:after,
.ajde_evcal_calendar .calendar_header .evcal_arrows.evcal_btn_next:before,
.ajde_evcal_calendar .calendar_header .evcal_arrows.evcal_btn_prev:before {
    content: none !important;
    display: none !important;
}


.eventon_filter_line .filtering_set_val:hover,
.eventon_filter_line .filtering_set_val:focus {
    background: #f0f0f0 !important;
    color: inherit !important;
}

.eventon_filter_line .filtering_set_val.show {
    background-color: #f0f0f0 !important;
    color: #202024 !important;
    text-decoration: underline;
}

.eventon_filter_dropdown p.select {
    background: white !important;
}

.eventon_filter_dropdown p:hover {
    background: #f0f0f0 !important;
}

.eventon_filter_dropdown p:focus {          
    background: #f0f0f0 !important;
    z-index: 999999;
    outline: 3px solid #FFB400 !important;
    box-shadow: 0 3px #FFB400 !important;
    border-left: 3px solid #FFB400 !important;
    border-right: 3px solid #FFB400 !important;
}
.eventon_filter_dropdown p:first-child:focus {
    border-top: 3px solid #FFB400 !important;
}

.evo_cal_above .evo-filter-btn::before {
    line-height: unset !important;
}

/* Month arrows */

.evo_arrows {
    display: inline-block;
    height: 100%;
}

.ajde_evcal_calendar .calendar_header .evcal_arrows {
    background: none;
    border-color: #949494;
    border-radius: 0;
    width: unset !important;
    height: unset !important;
    color: #202024;
}

.ajde_evcal_calendar #evcal_next {
    margin-left: 7px;
    border: 1px solid #949494 !important;
}

.ajde_evcal_calendar #evcal_prev {
    margin: 0 !important;
}

.ajde_evcal_calendar .calendar_header .evcal_arrows.evcal_btn_next i:before {
    content: "\f054" !important;
}

.ajde_evcal_calendar .calendar_header .evcal_arrows.evcal_btn_prev i:before {
    content: "\f053" !important;
}

.ajde_evcal_calendar .calendar_header .evcal_arrows:hover,
.ajde_evcal_calendar .calendar_header .evcal_arrows:focus {
    background: #eeeeee;
    border-color: #202024 !important;
    color: inherit !important;
}

.ajde_evcal_calendar .calendar_header .evcal_arrows:active {
    padding: 0 8px !important;
    transition: none !important;
}

.ajde_evcal_calendar .calendar_header .evcal_arrows i,
.evo_footer_nav .evcal_arrows i,
.ajde_evcal_calendar .calendar_header .evcal_arrows i:before,
.evo_footer_nav .evcal_arrows i:before {
    border: none !important;
    font-size: unset !important;
    margin-top: unset !important;
    position: unset !important;
    left: unset !important;
    top: unset !important;
    width: unset !important;
    height: unset !important;
    transform: unset !important;
}

/* Calendar tiles */
.eventon_fc_days .evo_fc_day {
    
}

.eventon_fc_days .evo_fc_day,
.eventon_fc_days .evo_fc_day.has_events {
/*    border-top: 0 !important;
    border-right: 0 !important;
    border-left: 0 !important;
    border-bottom: 1px solid #e5e5e5 !important;*/
}

.eventon_fc_days .evo_fc_day.has_events {
    padding: 15px 0 20px 0 !important;
    border-left: 0 solid #e5e5e5 !important;
/*    border-top: 0 !important;*/
}

.eventon_fc_days .evo_fc_day.has_events p {
    font-size: 20px !important;
    color: #202024 !important;
    margin-bottom: 5px !important;
}

.eventon_fc_days .evo_fc_day.has_events span {
    font-size: 16px !important;
    font-weight: 400 !important;
}

.eventon_fc_days .evo_fc_day.has_events:focus {
    z-index: 999999;
    outline: 3px solid #FFB400 !important;
    box-shadow: 0 3px #FFB400 !important;
}

.eventon_fc_days .evo_fc_day.on_focus {
    background: #202024 !important;
    color: #fff !important;
    border-left: none !important;
    border-right: 1px solid #202024 !important;
    border-top: 1px solid #202024 !important
}

.eventon_fc_days .evo_fc_day.on_focus p {
    color: #fff !important;
}

@media (max-width: 550px){
    .eventon_fullcal .evo_fc_day.has_events {
        padding: 20px 0 20px 0 !important;
    }
    .eventon_fc_days .evo_fc_day.has_events p {
        margin-bottom: 0 !important;
        font-size: 16px !important;
    }
}